//@line 37 "/builds/tinderbox/Fx-Mozilla1.8-l10n-release/Linux_2.4.21-27.0.4.EL_Depend/mozilla/browser/locales/../../../l10n/cs/browser/firefox-l10n.js"

//@line 39 "/builds/tinderbox/Fx-Mozilla1.8-l10n-release/Linux_2.4.21-27.0.4.EL_Depend/mozilla/browser/locales/../../../l10n/cs/browser/firefox-l10n.js"

pref("general.useragent.locale", "cs");
pref("browser.fixup.alternate.suffix", ".cz");
